.rtds-table {
    width: 100%;
    table-layout: auto;
    border-collapse: collapse;
    font-size: var(--fontsize-text-sm);
}
@media (min-width: 768px) {
    .rtds-table {
        font-size: var(--fontsize-text-base);
    }
}
@media (min-width: 1280px) {
    .rtds-table {
        table-layout: fixed;
    }
}
.rtds-table__head,
    .rtds-table thead td, .rtds-table thead th {
        color: var(--color-content-inverse);
        background-color: var(--color-background-06);
    }
.rtds-table th {
    padding-top: var(--spacing-3);
    padding-bottom: var(--spacing-3);
    font-weight: 700;
}
@media (min-width: 768px) {
    .rtds-table th {
        padding-top: var(--spacing-4);
        padding-bottom: var(--spacing-4);
    }
}
:where(.rtds-table th, .rtds-table td) {
    text-align: left;
}
/*.rtds-table tr {
        @apply even:rtds-bg-white odd:rtds-background-02;
    }*/
.rtds-table tr:not(:first-child) {
    border-top-width: 1px;
        border-color: var(--color-border-gray-02);
}
.rtds-table th,
    .rtds-table td {
    padding: var(--spacing-3);
}
.rtds-table__body {
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1));
}
/* Table container - responsive */
.rtds-table-responsive {
    display: inline-block;
    width: 100%;
    min-width: var(--spacing-0);
    overflow-x: auto;
}
.rtds-table .rtds-chip {
    white-space: nowrap;
}
